Subject: [pim] Re: pim Digest, Vol 28, Issue 5

From: "Neeraj Prasad" <[email-masked]>
Date: Tue, 8 Aug 2006 15:30:05 +0530

1. What should happen in the PIM-SM router when the route towards the RP
has changed in its unicast routing table ?

Well, it depends on what state your router is -
e.g.
if you have some RP related state like a (*,G) Join state,  then RPF
convergence will take place, the router will resend the Join message towards
RP in short period(within tOverride interval)

2. What happens when the user disables PIM-SM on one of the router's
interface which has a connection towards the RP or if the interface
towards the RP is down ?

RPF check will fail, and RP related state machine will be in NoInfo state
after sometime.

3. Is the state (*,*,RP) mandatory to be  implemented ?

I guess not

On 8/7/06, [email-masked] <[email-masked]> wrote:
>
> Send pim mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://www1.ietf.org/mailman/listinfo/pim
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of pim digest..."
>
>
> Today's Topics:
>
>    1. Query on PIM-SM (Sekuri, Yaminikrishna (GE Indust,        GE Fanuc))
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Mon, 7 Aug 2006 17:03:49 +0530
> From: "Sekuri, Yaminikrishna \(GE Indust,       GE Fanuc\)"
>         <[email-masked]>
> Subject: [pim] Query on PIM-SM
> To: <[email-masked]>
> Message-ID:
>         <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
>
> Hi,
> I am novice to PIM-SM.
> I have few questions regarding the working of PIM-SM router:
>
> 1. What should happen in the PIM-SM router when the route towards the RP
> has changed in its unicast routing table ?
> 2. What happens when the user disables PIM-SM on one of the router's
> interface which has a connection towards the RP or if the interface
> towards the RP is down ?
> 3. Is the state (*,*,RP) mandatory to be  implemented ?
>
> Thanks in Advance.
>
> Regards,
> Yamini
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL:
> http://www1.ietf.org/pipermail/pim/attachments/20060807/277f4456/attachment.html
>
> ------------------------------
>
> _______________________________________________
> pim mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pim
>
>
> End of pim Digest, Vol 28, Issue 5
> **********************************
>

-- 
Thanks and Regards,
Neeraj Prasad
_______________________________________________
pim mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pim